Debian Bug report logs - #322751
at: Depends on virtual package without real package

version graph

Package: at; Maintainer for at is Ansgar Burchardt <ansgar@debian.org>; Source for at is src:at.

Reported by: Justin Pryzby <justinpryzby@users.sourceforge.net>

Date: Fri, 12 Aug 2005 16:48:02 UTC

Severity: normal

Tags: wontfix

Found in version at/3.1.8-11

Fixed in version 3.1.10.2

Done: Ansgar Burchardt <ansgar@43-1.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ryan Murray <rmurray@debian.org>:
Bug#322751; Package at. Full text and rfc822 format available.

Acknowledgement sent to Justin Pryzby <justinpryzby@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to Ryan Murray <rmurray@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Justin Pryzby <justinpryzby@users.sourceforge.net>
To: submit@bugs.debian.org
Subject: at: Depends on virtual package without real package
Date: Fri, 12 Aug 2005 12:38:17 -0400
Package: at
Version: 3.1.8-11
Severity: normal
Tags: patch

Depends: libc6 (>= 2.2.4-4), mail-transport-agent

would preferrably be 

Depends: libc6 (>= 2.2.4-4), exim4 | mail-transport-agent



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#322751; Package at. Full text and rfc822 format available.

Acknowledgement sent to Ryan Murray <rmurray@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at 322751@bugs.debian.org (full text, mbox):

From: Ryan Murray <rmurray@debian.org>
To: Justin Pryzby <justinpryzby@users.sourceforge.net>, 322751@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#322751: at: Depends on virtual package without real package
Date: Fri, 12 Aug 2005 10:12:54 -0700
tag 322751 wontfix
tag 322751 - patch
thanks

On Fri, Aug 12, 2005 at 12:38:17PM -0400, Justin Pryzby wrote:
> Depends: libc6 (>= 2.2.4-4), mail-transport-agent
> 
> would preferrably be 
> 
> Depends: libc6 (>= 2.2.4-4), exim4 | mail-transport-agent

at makes no preference to one MTA over another.  That's up to whatever you're
using to do the install.



Tags added: wontfix Request was from Ryan Murray <rmurray@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: patch Request was from Ryan Murray <rmurray@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Ryan Murray <rmurray@debian.org>:
Bug#322751; Package at. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Ryan Murray <rmurray@debian.org>. Full text and rfc822 format available.

Message #19 received at 322751@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 322751@bugs.debian.org
Subject: Re: at: Depends on virtual package without real package
Date: Thu, 23 Aug 2007 14:57:43 +0200
From the packaging point of view, you indeed do make a preference of one
MTA over another: if 'at' gets installed in a debootstraped chroot, it
pulls in the alphabetically listed first package fulfilling
mail-transfer-agent... means, you end up with courier.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Reply sent to Ansgar Burchardt <ansgar@43-1.org>:
You have taken responsibility. (Tue, 11 Aug 2009 11:06:06 GMT) Full text and rfc822 format available.

Notification sent to Justin Pryzby <justinpryzby@users.sourceforge.net>:
Bug acknowledged by developer. (Tue, 11 Aug 2009 11:06:06 GMT) Full text and rfc822 format available.

Message #24 received at 322751-done@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@43-1.org>
To: 322751-done@bugs.debian.org
Subject: Fixed in at/3.1.10.2
Date: Tue, 11 Aug 2009 12:51:35 +0200
Version: 3.1.10.2

This issue has been fixed in 3.1.10.2, see #474999.

Regards,
Ansgar




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Sep 2009 07:36:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:40:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.